	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/01/2020 07:51
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: inherit;
  font-style: normal;
  /* margin-left: 20px; */
}

.flaticon-active-circle:before { content: "\f100"; }
.flaticon-add-to-me:before { content: "\f101"; }
.flaticon-addres-book:before { content: "\f102"; }
.flaticon-all:before { content: "\f103"; }
.flaticon-arroba:before { content: "\f104"; }
.flaticon-attachment-paperclip-symbol-of-interface:before { content: "\f105"; }
.flaticon-avatar:before { content: "\f106"; }
.flaticon-barcode:before { content: "\f107"; }
.flaticon-bookmark:before { content: "\f108"; }
.flaticon-business-and-finance:before { content: "\f109"; }
.flaticon-businessman-1:before { content: "\f10a"; }
.flaticon-calendar:before { content: "\f10b"; }
.flaticon-camera:before { content: "\f10c"; }
.flaticon-cancel:before { content: "\f10d"; }
.flaticon-cases:before { content: "\f10e"; }
.flaticon-check:before { content: "\f10f"; }
.flaticon-close:before { content: "\f110"; }
.flaticon-communique:before { content: "\f111"; }
.flaticon-corespondency-resent:before { content: "\f112"; }
.flaticon-dashboard-new-form:before { content: "\f113"; }
.flaticon-delete-button:before { content: "\f114"; }
.flaticon-display-list:before { content: "\f115"; }
.flaticon-document-1:before { content: "\f116"; }
.flaticon-dot:before { content: "\f117"; }
.flaticon-envelope-send:before { content: "\f118"; }
.flaticon-exclamation:before { content: "\f119"; }
.flaticon-fav-empty:before { content: "\f11a"; }
.flaticon-file-1:before { content: "\f11b"; }
.flaticon-insert:before { content: "\f11c"; }
.flaticon-levels:before { content: "\f11d"; }
.flaticon-link:before { content: "\f11e"; }
.flaticon-linkedin:before { content: "\f11f"; }
.flaticon-businessman:before { content: "\f120"; }
.flaticon-checked:before { content: "\f121"; }
.flaticon-child-arrow:before { content: "\f122"; }
.flaticon-clock:before { content: "\f123"; }
.flaticon-comment:before { content: "\f124"; }
.flaticon-contrast:before { content: "\f125"; }
.flaticon-countdown:before { content: "\f126"; }
.flaticon-dawnload-folder:before { content: "\f127"; }
.flaticon-diagram:before { content: "\f128"; }
.flaticon-dictionary:before { content: "\f129"; }
.flaticon-display-gallery:before { content: "\f12a"; }
.flaticon-display-list-huge:before { content: "\f12b"; }
.flaticon-doc:before { content: "\f12c"; }
.flaticon-document:before { content: "\f12d"; }
.flaticon-error:before { content: "\f12e"; }
.flaticon-eye-5:before { content: "\f12f"; }
.flaticon-eye-6:before { content: "\f130"; }
.flaticon-eye-off:before { content: "\f131"; }
.flaticon-facebook:before { content: "\f132"; }
.flaticon-fav-header:before { content: "\f133"; }
.flaticon-gif:before { content: "\f134"; }
.flaticon-help:before { content: "\f135"; }
.flaticon-history:before { content: "\f136"; }
.flaticon-home:before { content: "\f137"; }
.flaticon-hourglass:before { content: "\f138"; }
.flaticon-information:before { content: "\f139"; }
.flaticon-jpeg:before { content: "\f13a"; }
.flaticon-login:before { content: "\f13b"; }
.flaticon-logout:before { content: "\f13c"; }
.flaticon-marketing:before { content: "\f13d"; }
.flaticon-more:before { content: "\f13e"; }
.flaticon-box:before { content: "\f13f"; }
.flaticon-clipboard-with-a-list:before { content: "\f140"; }
.flaticon-forms-pao:before { content: "\f141"; }
.flaticon-danger:before { content: "\f142"; }
.flaticon-dashboard-sub-search:before { content: "\f143"; }
.flaticon-email:before { content: "\f144"; }
.flaticon-eye:before { content: "\f145"; }
.flaticon-fav:before { content: "\f146"; }
.flaticon-folder:before { content: "\f147"; }
.flaticon-forms:before { content: "\f148"; }
.flaticon-gear:before { content: "\f149"; }
.flaticon-generate-error:before { content: "\f14a"; }
.flaticon-increasing-stocks-graphic-of-bars:before { content: "\f14b"; }
.flaticon-information-1:before { content: "\f14c"; }
.flaticon-mail:before { content: "\f14d"; }
.flaticon-microsoft:before { content: "\f14e"; }
.flaticon-mp4:before { content: "\f14f"; }
.flaticon-my-cases:before { content: "\f150"; }
.flaticon-newsletter:before { content: "\f151"; }
.flaticon-nice-classification:before { content: "\f152"; }
.flaticon-id-card:before { content: "\f153"; }
.flaticon-information-center:before { content: "\f154"; }
.flaticon-like:before { content: "\f155"; }
.flaticon-location:before { content: "\f156"; }
.flaticon-multidoc:before { content: "\f157"; }
.flaticon-next:before { content: "\f158"; }
.flaticon-google:before { content: "\f159"; }
.flaticon-hold:before { content: "\f15a"; }
.flaticon-menu:before { content: "\f15b"; }
.flaticon-more-horizontal:before { content: "\f15c"; }
.flaticon-not-public:before { content: "\f15d"; }
.flaticon-ok-circle:before { content: "\f15e"; }
.flaticon-png:before { content: "\f15f"; }
.flaticon-notification-1:before { content: "\f160"; }
.flaticon-pay:before { content: "\f161"; }
.flaticon-pencil:before { content: "\f162"; }
.flaticon-print-1:before { content: "\f163"; }
.flaticon-profile-company:before { content: "\f164"; }
.flaticon-push-pin-down:before { content: "\f165"; }
.flaticon-question:before { content: "\f166"; }
.flaticon-raporty:before { content: "\f167"; }
.flaticon-refresh-circular-arrow:before { content: "\f168"; }
.flaticon-safety-pin:before { content: "\f169"; }
.flaticon-notification:before { content: "\f16a"; }
.flaticon-pause:before { content: "\f16b"; }
.flaticon-pdf:before { content: "\f16c"; }
.flaticon-play-button:before { content: "\f16d"; }
.flaticon-print:before { content: "\f16e"; }
.flaticon-profile-adress:before { content: "\f16f"; }
.flaticon-profile-settings:before { content: "\f170"; }
.flaticon-public:before { content: "\f171"; }
.flaticon-registry:before { content: "\f172"; }
.flaticon-resize:before { content: "\f173"; }
.flaticon-ring:before { content: "\f174"; }
.flaticon-rss-symbol:before { content: "\f175"; }
.flaticon-rubber:before { content: "\f176"; }
.flaticon-save-file-option:before { content: "\f177"; }
.flaticon-search-1:before { content: "\f178"; }
.flaticon-search-2:before { content: "\f179"; }
.flaticon-send-error:before { content: "\f17a"; }
.flaticon-settings-1:before { content: "\f17b"; }
.flaticon-shopping-cart:before { content: "\f17c"; }
.flaticon-skill:before { content: "\f17d"; }
.flaticon-padlock:before { content: "\f17e"; }
.flaticon-payment-retry:before { content: "\f17f"; }
.flaticon-previous:before { content: "\f180"; }
.flaticon-profile-key:before { content: "\f181"; }
.flaticon-push-pin-up:before { content: "\f182"; }
.flaticon-refreshing:before { content: "\f183"; }
.flaticon-search-engine:before { content: "\f184"; }
.flaticon-search:before { content: "\f185"; }
.flaticon-settings:before { content: "\f186"; }
.flaticon-share:before { content: "\f187"; }
.flaticon-skip-first:before { content: "\f188"; }
.flaticon-skip-last:before { content: "\f189"; }
.flaticon-star:before { content: "\f18a"; }
.flaticon-tiff:before { content: "\f18b"; }
.flaticon-sort-down:before { content: "\f18c"; }
.flaticon-sort-up:before { content: "\f18d"; }
.flaticon-switch:before { content: "\f18e"; }
.flaticon-trash:before { content: "\f18f"; }
.flaticon-unlock:before { content: "\f190"; }
.flaticon-update-arrows:before { content: "\f191"; }
.flaticon-telephone:before { content: "\f192"; }
.flaticon-tick-1:before { content: "\f193"; }
.flaticon-traffic:before { content: "\f194"; }
.flaticon-txt:before { content: "\f195"; }
.flaticon-upload:before { content: "\f196"; }
.flaticon-user-2:before { content: "\f197"; }
.flaticon-user:before { content: "\f198"; }
.flaticon-statistics:before { content: "\f199"; }
.flaticon-twitter:before { content: "\f19a"; }
.flaticon-user-1:before { content: "\f19b"; }
.flaticon-verified:before { content: "\f19c"; }
.flaticon-wallet:before { content: "\f19d"; }
.flaticon-warning:before { content: "\f19e"; }
.flaticon-wav:before { content: "\f19f"; }
.flaticon-watch:before { content: "\f1a0"; }
.flaticon-mp3:before { content: "\f1a1"; }
.flaticon-jpg:before { content: "\f1a2"; }
.flaticon-payments-charges:before { content: "\f1a3"; }
.flaticon-payments-customers-database:before { content: "\f1a4"; }
.flaticon-payments-dictionaries:before { content: "\f1a5"; }
.flaticon-payments-ope:before { content: "\f1a6"; }
.flaticon-payments-payments:before { content: "\f1a7"; }
.flaticon-payments-payments-table:before { content: "\f1a8"; }
.flaticon-payments-receivables:before { content: "\f1a9"; }
.flaticon-payments-settings:before { content: "\f1aa"; }
.flaticon-payments-validators:before { content: "\f1ab"; }
.flaticon-tick:before { content: "\f1ac"; }
.flaticon-crl-list:before { content: "\f1ad"; }
.flaticon-more-1:before { content: "\f1ae"; }
.flaticon-add:before { content: "\f1af"; }
.flaticon-file3:before { content: "\f1b0"; }
.flaticon-arrow-down:before { content: "\f1b1"; }
.flaticon-arrow-up:before { content: "\f1b2"; }
.flaticon-external-users:before { content: "\f1b3"; }
.flaticon-notification-restore:before { content: "\f1b4"; }
.flaticon-user-accounts-configuration:before { content: "\f1b5"; }
.flaticon-highlighter:before { content: "\f1b6"; }
.flaticon-attribute:before { content: "\f1b7"; }
.flaticon-vericiation-payments:before { content: "\f1b8"; }
.flaticon-extraction-maat:before { content: "\f1b9"; }
.flaticon-success:before { content: "\f1ba"; }
.flaticon-logout-1:before { content: "\f1bb"; }
.flaticon-hourglass-1:before { content: "\f1bc"; }
.flaticon-classification:before { content: "\f1bd"; }
.flaticon-catalog:before { content: "\f1be"; }
.flaticon-arrow-catalog:before { content: "\f1bf"; }
.flaticon-table-documents:before { content: "\f1c0"; }
.flaticon-payments-rules:before { content: "\f1c1"; }
.flaticon-dashboard-newsletter:before { content: "\f1c2"; }
.flaticon-dashboard-sent-error:before { content: "\f1c3"; }
.flaticon-payment-edit-menu-11:before { content: "\f1c4"; }
.flaticon-payment-edit-menu-2:before { content: "\f1c5"; }
.flaticon-pwp-documents:before { content: "\f1c6"; }
.flaticon-upload-folder:before { content: "\f1c7"; }
.flaticon-profile-notifications:before { content: "\f1c8"; }
.flaticon-manual:before { content: "\f1c9"; }
.flaticon-minus:before { content: "\f1ca"; }
.flaticon-root:before { content: "\f1cb"; }
.flaticon-youtube-logotype:before { content: "\f1cc"; }
.flaticon-ear:before { content: "\f1cd"; }
.flaticon-modul-statystyczny:before { content: "\f1ce"; }
.flaticon-infografiki:before { content: "\f1cf"; }
.flaticon-trademark:before { content: "\f1d0"; }
.flaticon-sketch:before { content: "\f1d1"; }
.flaticon-prototype:before { content: "\f1d2"; }